Subject: Freak
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Fri, 10 Aug 2012 20:42:48 +0200

Wie oft habe ich solche Diskussionen schon gefuehrt, wie oft wurde
ich schon mit diesen Augen angeschaut, die einem ganz klar Unver-
staendnis und Missachtung entgegenschleudern, die klarmachen, dass
das vordergruendige mitleidige Getue entlarven: Nein, ihr wollt
nicht verstehen, ihr wollt mir nicht "helfen", ihr wollt mir nur
sagen: Freak.